Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000127 [SkyOS 5.0 - Beta] SDK minor always 2004-06-30 15:26 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000127: ThemeGetSrollbarProperties spelt incorrectly
Description This is a minor issue but as we are documentating the interface may be worth fixing.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-30 15:26 centimetre New Issue
2004-07-01 07:41 robert Status new => resolved
2004-07-01 07:41 robert Resolution open => fixed
2004-07-01 07:41 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker